Subject: Re: [Manycouches] Meet Only line - I object

From: Alissa Cooper <[email-masked]>
Date: Thu, 4 Feb 2021 13:45:17 -0500

Hi all,

Please use the [email-masked] <mailto:[email-masked]> list for this discussion. It was created for discussion of remote attendance and virtual meetings, in addition to serving as the SHMOO working group list.

Thanks,
Alissa

> On Feb 4, 2021, at 7:26 AM, Kathleen Moriarty <[email-masked]> wrote:
> 
> Hi,
> 
> Barbara noted a decline in productivity and I’m just responding to that point.  I don’t see it as being connected necessarily to a lack of face-to-face.  I teach 2 MS level courses online and have for well over a year, successfully completing 3 semesters before the pandemic.  There has been a notable decline in productivity and quality of work, with last semester being the worst.  
> 
> People with children have far less time than they did previously. Even if kids are in person, the days in person are shorter. Many, like me, don’t have time to exercise either and that results in some productivity declines.  Many dropped out of the workforce, mainly women, to help with remote days or all remote for their kids.
> 
> Many work places also became more intense and with fear of losing jobs, many put more time into day jobs as well. 
> 
> Productivity should not be the reason to justify in person as we don’t have a good measure to compare considering current stresses on families and thus participants.
> 
> Best regards,
> Kathleen 
> 
> Sent from my mobile device
> 
>> On Feb 3, 2021, at 6:40 PM, Michael StJohns <[email-masked]> wrote:
>> 
>> On 2/3/2021 4:28 PM, Kathleen Moriarty wrote:
>>> I'd like to see more online and not have 3 in-person meetings a year. The lower costs may make it more accessible to some who cannot afford to travel.  It is also more equitable if everyone is remote for at least some of the meetings.  One time a year in person might be fine and I think we can figure that out.  This may also help primary caretakers of children or parents.  I know that has been a barrier expressed int he past from parents of young children.
>> 
>> Hi Kathleen -
>> 
>> I sort of get this, but that means the dynamic is a bit different, because you're not necessarily meeting with everyone you might want to meet with, just the ones on a schedule compatible with yours.
>> 
>> I think that we've moved the WG schedules over to virtual interims with a will and I don't think that's going to go back to where it was.  It's possible that we can shorten the IETF week, or provide more activities that benefit from having people in the same place for a period of time and narrow down the WG time.  I myself continue to come primarily for the hallway conversations and I find having those about 3 times a year to keep the connections going is Mama Bear - just right.  :-)   I do pay attention to some WGs and find that sitting down with an appropriate adult beverage with folks I'm having discussion disconnects with to be extremely helpful in resolving issues or just getting on the same page.  Virtualizing will probably not work.
>> 
>> One thing I've noticed from the last few meetings is that being home I have a lack of desire to extend my time on line past specific scheduled activities (WGs, plenary) and I think I've seen that in others.  Things like Gather have helped a little but there's a real loss of useful random interaction in our current models.
>> 
>> Not having had custodial duties for parents or children I have no real comment there.  I believe the IETF is now (planning on?) providing some child care in situ, but I do understand that nothing the IETF can do will completely mitigate those barriers.
>> 
>> Later, Mike
>> 
>